@charset "utf-8";
/* CSS Document */

.product { width: 100%;}
.product .pro_title .pro_title_left1 {  height: 31px; color: #333; font-size: 18px; font-weight:bold; float: left; }
.product .pro_cont { background: #fff; width: 100%; border: 1px solid #f0f2e5; border-top:2px solid #84c25a; }
.product .pro_cont .pro_cont_left { float: left; width:100%; }
.product .pro_cont .pro_cont_left ul li { border-left: 0px solid #eaeaea; width: 190px; overflow: hidden;float: left;}  /*中间灰色风格线*/

.product .pro_cont .pro_cont_left .pro_big li { height: 280px; margin-right:5px;} 
.product .pro_cont .pro_cont_left .pro_big li a {display:block; height:260px; text-align: left;}
.product .pro_cont .pro_cont_left .pro_big li a:hover {border-bottom: 2px solid #c40000;}
.product .pro_cont .pro_cont_left .pro_big li a img { width: 180px; height: 180px; margin:15px 0px 10px;webkit-transition: -webkit-transform .2s linear; transition: transform .2s linear; }
.product .pro_cont .pro_cont_left .pro_big li a img:hover{ width: 180px; height: 180px; webkit-transform: translateX(-5px);-ms-transform: translateX(-5px);transform: translateX(-5px);}
.product .pro_cont .pro_cont_left .pro_big li a p {height:20px;}
a.dis {color: #f00;}
.pro_cont .cont div{display:none;}
.pro_cont .cont .show{display:block;}